@charset "UTF-8";
/* CSS Document */

/*
	default
-------------------------------------------------------------------------------
*/

* {
	margin: 0;
	padding: 0;
}

html {
    overflow-y: scroll;
}

body {
    font-family: Verdana, "ＭＳ Ｐゴシック", sans-serif;
    font-size: 14px;
}

* html body {/*forIE6*/
    font-size: 90%;
}

*:first-child + html body {/*forIE7*/
    font-size: 90%;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	margin: 0;
	padding: 0;
}

p,li,dt,dd {
    line-height: 1.6;
	margin-bottom: 1em;
}

li {
    list-style-type: none;
}

img {
	border: 0;
	vertical-align: bottom;
}

address {
    font-style: normal;
}
